.side-bor a.btns-filter { border: 1px solid #f15a22; padding: 1px 17px; border-radius: 100px; text-decoration: none; color: #333; font-family: 'Poppins';}
.side-bor .accordion-button::after { background-image: url(/public/images/plus.svg); transform: scale(.7) !important;}
.side-bor .accordion-button:not(.collapsed)::after { background-image: url(/public/images/minus.svg);}
.side-bor .count:before { content: "(";}
.side-bor .count:after { content: ")";}
.side-bor span.count { color: #f15a22; padding-left: 10px; font-size: 12px; font-family: 'Poppins'; padding-top: 0px;}
.side-bar .accordion-item { background-color: #fff; border: 0px solid rgba(0,0,0,.125);}
.side-bar .accordion-button:not(.collapsed) { color: #0c63e4; background-color: transparent; box-shadow: none;}
.side-bar  .accordion-button:focus { z-index: 3; border-color: transparent; outline: 0; box-shadow: none;}
.side-bar .shop-menu-list ul { margin: 0px; padding: 0px; list-style: none;}
.side-bar .shop-menu-list li a { text-decoration: none; color: #333; font-family: 'Poppins'; font-size: 15px; line-height: 32px;}
.side-bar .shop-menu-list li a { text-decoration: none; font-family: 'Poppins'; font-size: 14px; line-height: 17px; padding-left: 2px; color: #858585; font-weight: 400;}
.side-bar .shop-menu-list li a:hover { color: #f15a22;}
.side-bar .accordion-item h4 { padding: 0; font-weight: 400; font-size: 14px; line-height: 27px; font-family: 'Poppins'; padding-left: 5px; color: #858585; position: relative; top: 0px;}
.side-bar input[type="checkbox"] { margin: 2px 0.25em 0 0; position: relative; top: 0px;}
.side-bar .accordion-button { padding: 22px 10px;}
.shop-menu-list li.chek { padding-left: 10px;} 
.side-bor .card-body { padding: 0px 0px !important;}
.side-bor .range-slider { width: 300px; text-align: center; position: relative;}
.side-bor .rangeValues { display: block; text-align: left; padding-top: 31px; font-family: 'Poppins'; color: #333; font-size: 13px;}
.side-bor input[type=range] { -webkit-appearance: none; border: 1px solid white; width: 305px; position: absolute; left: 0;}
.side-bor input[type=range]::-webkit-slider-runnable-track { width: 300px; height: 5px; background: #ddd; border: none; border-radius: 3px;}
.side-bor input[type=range]::-webkit-slider-thumb { -webkit-appearance: none; border: none; height: 16px; width: 16px; border-radius: 50%; background: #f15a22; margin-top: -4px; cursor: pointer; position: relative; z-index: 99;}
.side-bor input[type=range]:focus { outline: none;}
.side-bor input[type=range]:focus::-webkit-slider-runnable-track { background: #ccc;}
.side-bor input[type=range]::-moz-range-track { width: 300px; height: 5px; background: #ddd; border: none; border-radius: 3px;}
.side-bor input[type=range]::-moz-range-thumb { border: none; height: 16px; width: 16px; border-radius: 50%; background: #21c1ff;}
.side-bor input[type=range]:-moz-focusring { outline: 1px solid white; outline-offset: -1px;}
.side-bor input[type=range]::-ms-track { width: 300px; height: 5px; background: transparent; border-color: transparent; border-width: 6px 0; color: transparent; z-index: -4;}
.side-bor input[type=range]::-ms-fill-lower { background: #777; border-radius: 10px;}
.side-bor input[type=range]::-ms-fill-upper { background: #ddd; border-radius: 10px;}
.side-bor input[type=range]::-ms-thumb { border: none; height: 16px; width: 16px; border-radius: 50%; background: #21c1ff;}
.side-bor input[type=range]:focus::-ms-fill-lower { background: #888;}
.side-bor input[type=range]:focus::-ms-fill-upper { background: #ccc;}
.side-bor .price-input { width: 100%; display: flex; margin: 30px 0 35px;}
.side-bor .price-input .field { display: flex; width: 100%; height: 45px; align-items: center;}
.side-bor .field input { width: 100%; height: 100%; outline: none; font-family: 'Poppins'; font-size: 19px;  border-radius: 5px; text-align: center; border: 1px solid #999; -moz-appearance: textfield;}
.side-bor input[type="number"]::-webkit-outer-spin-button,
.side-bor input[type="number"]::-webkit-inner-spin-button { -webkit-appearance: none;}
.side-bor .price-input .separator { width: 60px; display: flex; font-size: 19px; align-items: center; justify-content: center;}
.side-bor .slider { height: 6px; position: relative;  border-radius: 5px; z-index: 9; width: 100%; margin: auto; display: table; max-width: 450px; cursor:pointer;}
.side-bor .slider .progress { height: 100%; left:3% ; right:3% ; position: absolute; border-radius: 5px; background-color: #f15a22; cursor:pointer; }
.side-bor .range-input { position: relative;}
.side-bor .range-input input { position: absolute; width: 100%; height: 0px; top: -5px; background: none; pointer-events: none; -webkit-appearance: none; -moz-appearance: none; }
.side-bor input[type="range"]::-webkit-slider-thumb { height: 17px; width: 17px; border-radius: 50%; background: #f15a22; pointer-events: auto; -webkit-appearance: none; box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);}
.side-bor input[type="range"]::-moz-range-thumb { height: 17px; width: 17px; border: none; border-radius: 50%; background: #f15a22; pointer-events: auto; -moz-appearance: none; box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);}
.side-bor h2#headingThree { border-bottom: 0px solid #cccccc9c;}
.side-bar button.accordion { border: 0px solid #cccccc5c; background: transparent; float: left; display: flex; align-items: center; width: 100%; line-height: 37px;}
div#high-low .form-select:focus { border-color: #ccc; outline: 0; box-shadow: none;}
.side-bar button.accordion:after {position: absolute;margin-top: 22px;}
.side-bar button.accordion.active:after{left: 14%;}
.side-bar button.accordion{position: relative;}
.side-bar li.parent_cat > button.accordion:after{content: '\002B';color: #777;font-weight: bold;float: right;padding-left: 16px;padding-top: 0px;left:84%;}
.side-bar li.parent_cat > button.accordion.active:after{content: "\2212";}
.side-bar h2.part--title{font-size: 2.5rem;}
.side-bar .accordion-item label.air{padding: 0;font-weight: 400;font-size: 12px;line-height: 27px; font-family: 'Poppins'; padding-left: 5px;color: #333; position: relative;top: 0px; cursor: pointer;}
.side-bar .accordion-item label.air:hover{color: #f15a22;}
#price-range-filter .price-range-slider.wrapper {max-width: 500px;margin-left: auto;margin-right: auto;}
#price-range-filter .price-range-slider.m-b-50 {margin-bottom: 50px;}
#price-range-filter .price-range-slider .m-b-20 {margin-bottom: 20px;}
#price-range-filter .price-range-slider.p-l-r {padding: 0 8px;position: relative;left: 10px;}
#price-range-filter .noUi-connect{background:var(--bs-price-range);height:5px;} 
#price-range-filter .noUi-horizontal .noUi-handle{background:var(--bs-price-range);border: none;box-shadow: none;} 
#price-range-filter .noUi-horizontal .noUi-handle.noUi-handle-lower {background: #fff;border: 2px solid;box-shadow: none;border-color: var(--bs-price-range);}
#price-range-filter .noUi-horizontal{height: 4px;} 
#price-range-filter .noUi-horizontal .noUi-handle{top: -8px;} 
#price-range-filter .noUi-target{background: #D9D9D9;border: none;width: 100%;} 
#price-range-filter .noUi-handle {border: 1px solid #D9D9D9;border-radius: 50%;background: #FFF;cursor: default;box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB; }
#price-range-filter .noUi-horizontal .noUi-handle{width: 18px;height: 18px;}
#price-range-filter .noUi-handle:after, #price-range-filter .noUi-handle:before{display: none;}
#myAccordion3:hover {background-color: unset;}
#productlisting .skeleton--item{width: 20%;}
#productlisting .card-img {position: relative;height: 200px;border-radius: 0;object-fit: contain;width: 100%;}
#productlisting .card-img img {position: absolute;width: 100%;}
#productlisting .card-body {padding: 1rem;}
#productlisting .card-title.skeleton {min-height: 28px;border-radius: 4px;}
#productlisting .card-intro.skeleton {min-height: 72px;border-radius: 4px;margin-top: 22px;}
#productlisting .skeleton {background-color: #e2e5e7;background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));background-size: 40px 100%;background-repeat: no-repeat;background-position: left -40px top 0;-webkit-animation: shine 1s ease infinite;animation: shine 1s ease infinite;}
#productlisting .skeleton-card{padding-bottom: 0;}
#productsFilter #collapseTwo .card-body{overflow-y: scroll;max-height: 500px;}
.filter a { float: right;}
.filter h2 { float: left; padding: 0; font-weight: 600; font-size: 18px; color: #222529; line-height: 1.4; font-family: 'Poppins'; text-transform: uppercase; padding-left: 7px;}
.rightside h3 {font-size: 13px;font-weight: 400;font-family: 'Poppins';}
.rightside .product--manufacturer a.manufacturer, span.price-black span.currency-value, span.prices span.currency-value, .rightside #productlisting .read-more-button{font-weight: 600;}
.rightside .product--manufacturer a.manufacturer, span.price-black span.currency-value, .rightside span.per-off{color: #C55220;}
span.prices span.currency-value{color: #222529ab;}
span.rating-text {color: #ff5600;}
.pagination-skeleton{width: 500px;text-align: center;margin: 0 auto;height: 36px;}
.card-iner-css .card.skeleton-loading-card{padding-bottom: 0;margin-bottom: 15px;}
#inventoryProductsFilters .accordion-item .accordion-body input:not([type="number"]),
#inventoryProductsFilters .accordion-item .accordion-body label,
.products-list .selectedData .selected-tag li.selected-data label {cursor: pointer;}
.badge1 {position: absolute;top: 1px;right: 13px;}
/* .products-list .row{position: relative;} */
.product--info{align-items: center;}
.dropdownrates .close .bx.bx-x{color: #fff;}
.product_page--info .record--description{margin-bottom: 20px;}
.product_page--info .record--description p{font-size: 16px;text-align: left;line-height: 25px;}
.product_page--info h1{text-align: center;}
.category-page .category--filters,
.category-page .selected-category--filters,
.manufacturers-page .manufacturers--filters,
.manufacturers-page .selected-manufacturers--filters{display: none;}
ul.selected-tag{flex-wrap: wrap;}
/* .col-lg-9.product-list-view:has(#layer-product-list){width: 100%;} */
#layer-product-list{text-align: center;}
#layer-product-list img{width: 250px;}
#layer-product-list p{font-size: 35px;}
a.btn.btn-primary.clear.disabled{background: var(--bs-dark);border-color: var(--bs-dark);}

@media  (max-width: 1200px) {
    #productlisting .skeleton--item{width: 33.33%;}
    #productlisting .card-img{height: 160px;}
    #productlisting img.img-fluid.product--img{height: 160px;}
}
@media  (max-width: 767px) {
    /* .product-list-view{margin-top: 20px;} */
    
    .row.product--info .sort--filter div#high-low{display: block;}
    .row.product--info .page--info{padding: 20px;}
    .products-list{margin-top: 0;}
    #productlisting .skeleton--item{width: 50%;}
    #productlisting .card-img{height: 200px;}
    #productlisting img.img-fluid.product--img{height: 200px;}
    #productlisting .card-title.skeleton{width: 100%;}
}
@media  (max-width: 480px) {
    .row.product--info {flex-direction: column;}
    .row.product--info .page--info{width: 100%;}
    .row.product--info .select select.form-select{margin-bottom: 0;width: 100%;}
    #productlisting .skeleton--item{width: 100%;}
}